{
	"block-myshinyblock-gold-good": "Gold Pillar",
	"block-myshinyblock-gold-used": "Old Gold Pillar",
	"block-myshinyblock-iron-good": "Iron Pillar",
	"block-myshinyblock-iron-used": "Old Iron Pillar",
	"block-portcullis3x3-model-closed-north": "Fallgatter aus Eisen 3x3",
	"block-portcullis3x4-model-closed-north": "Fallgatter aus Eisen 3x4",
	"block-portcullis3x5-model-closed-north": "Fallgatter aus Eisen 3x5",
	"block-portcullis4x3-model-closed-north": "Fallgatter aus Eisen 4x3",
	"block-portcullis4x4-model-closed-north": "Fallgatter aus Eisen 4x4",
	"block-portcullis4x5-model-closed-north": "Fallgatter aus Eisen 4x5",
	"block-portcullis5x3-model-closed-north": "Fallgatter aus Eisen 5x3",
	"block-portcullis5x4-model-closed-north": "Fallgatter aus Eisen 5x4",
	"block-portcullis5x5-model-closed-north": "Fallgatter aus Eisen 5x5",

	"block-gate3x3-model-oak-closed-north": "Tor 3x3 Eiche",
	"block-gate3x3-model-acacia-closed-north": "Tor 3x3 Akazie",
	"block-gate3x3-model-aged-closed-north": "Tor 3x3 Alt",
	"block-gate3x3-model-birch-closed-north": "Tor 3x3 Birke",
	"block-gate3x3-model-kapok-closed-north": "Tor 3x3 Wollbaum",
	"block-gate3x3-model-maple-closed-north": "Tor 3x3 Ahorn",
	"block-gate3x3-model-pine-closed-north": "Tor 3x3 Kiefer",
	"block-gate3x3-model-purpleheart-closed-north": "Tor 3x3 Violetholz",
	"block-gate3x3-model-walnut-closed-north": "Tor 3x3 Walnuss",
	"block-gate3x3-model-redwood-closed-north": "Tor 3x3 Redwood",
	"block-gate3x3-model-larch-closed-north": "Tor 3x3 L\u00e4rche",
	"block-gate3x3-model-ebony-closed-north": "Tor 3x3 Ebenholz",
	"block-gate3x3-model-baldcypress-closed-north": "Tor 3x3 Sumpfzypresse",

	"block-gate4x4-model-oak-closed-north": "Tor 4x4 Eiche",
	"block-gate4x4-model-acacia-closed-north": "Tor 4x4 Akazie",
	"block-gate4x4-model-aged-closed-north": "Tor 4x4 Alt",
	"block-gate4x4-model-birch-closed-north": "Tor 4x4 Birke",
	"block-gate4x4-model-kapok-closed-north": "Tor 4x4 Wollbaum",
	"block-gate4x4-model-maple-closed-north": "Tor 4x4 Ahorn",
	"block-gate4x4-model-pine-closed-north": "Tor 4x4 Kiefer",
	"block-gate4x4-model-purpleheart-closed-north": "Tor 4x4 Violetholz",
	"block-gate4x4-model-walnut-closed-north": "Tor 4x4 Walnuss",
	"block-gate4x4-model-redwood-closed-north": "Tor 4x4 Redwood",
	"block-gate4x4-model-larch-closed-north": "Tor 4x4 L\u00e4rche",
	"block-gate4x4-model-ebony-closed-north": "Tor 4x4 Ebenholz",
	"block-gate4x4-model-baldcypress-closed-north": "Tor 4x4 Sumpfzypresse",

	"block-gate5x5-model-oak-closed-north": "Tor 5x5 Eiche",
	"block-gate5x5-model-acacia-closed-north": "Tor 5x5 Akazie",
	"block-gate5x5-model-aged-closed-north": "Tor 5x5 Alt",
	"block-gate5x5-model-birch-closed-north": "Tor 5x5 Birke",
	"block-gate5x5-model-kapok-closed-north": "Tor 5x5 Wollbaum",
	"block-gate5x5-model-maple-closed-north": "Tor 5x5 Ahorn",
	"block-gate5x5-model-pine-closed-north": "Tor 5x5 Kiefer",
	"block-gate5x5-model-purpleheart-closed-north": "Tor 5x5 Violetholz",
	"block-gate5x5-model-walnut-closed-north": "Tor 5x5 Walnuss",
	"block-gate5x5-model-redwood-closed-north": "Tor 5x5 Redwood",
	"block-gate5x5-model-larch-closed-north": "Tor 5x5 L\u00e4rche",
	"block-gate5x5-model-ebony-closed-north": "Tor 5x5 Ebenholz",
	"block-gate5x5-model-baldcypress-closed-north": "Tor 5x5 Sumpfzypresse",

	"block-gate8x5-model-oak-closed-north": "Tor 8x5 Eiche",
	"block-gate8x5-model-acacia-closed-north": "Tor 8x5 Akazie",
	"block-gate8x5-model-aged-closed-north": "Tor 8x5 Alt",
	"block-gate8x5-model-birch-closed-north": "Tor 8x5 Birke",
	"block-gate8x5-model-kapok-closed-north": "Tor 8x5 Wollbaum",
	"block-gate8x5-model-maple-closed-north": "Tor 8x5 Ahorn",
	"block-gate8x5-model-pine-closed-north": "Tor 8x5 Kiefer",
	"block-gate8x5-model-purpleheart-closed-north": "Tor 8x5 Violetholz",
	"block-gate8x5-model-walnut-closed-north": "Tor 8x5 Walnuss",
	"block-gate8x5-model-redwood-closed-north": "Tor 8x5 Redwood",
	"block-gate8x5-model-larch-closed-north": "Tor 8x5 L\u00e4rche",
	"block-gate8x5-model-ebony-closed-north": "Tor 8x5 Ebenholz",
	"block-gate8x5-model-baldcypress-closed-north": "Tor 8x5 Sumpfzypresse",

	"block-drawbridge3x4-model-purpleheart-opened-north": "Zugbr\u00fccke 3x4 Violetholz",
	"block-drawbridge3x5-model-purpleheart-opened-north": "Zugbr\u00fccke 3x5 Violetholz",
	"block-drawbridge3x6-model-purpleheart-opened-north": "Zugbr\u00fccke 3x6 Violetholz",

	"block-drawbridge4x5-model-purpleheart-opened-north": "Zugbr\u00fccke 4x5 Violetholz",
	"block-drawbridge4x6-model-purpleheart-opened-north": "Zugbr\u00fccke 4x6 Violetholz",
	"block-drawbridge4x7-model-purpleheart-opened-north": "Zugbr\u00fccke 4x7 Violetholz",

	"block-drawbridge5x6-model-purpleheart-opened-north": "Zugbr\u00fccke 5x6 Violetholz",
	"block-drawbridge5x7-model-purpleheart-opened-north": "Zugbr\u00fccke 5x7 Violetholz",

	"block-drawbridge3x4-model-walnut-opened-north": "Zugbr\u00fccke 3x4 Walnuss",
	"block-drawbridge3x5-model-walnut-opened-north": "Zugbr\u00fccke 3x5 Walnuss",
	"block-drawbridge3x6-model-walnut-opened-north": "Zugbr\u00fccke 3x6 Walnuss",

	"block-drawbridge4x5-model-walnut-opened-north": "Zugbr\u00fccke 4x5 Walnuss",
	"block-drawbridge4x6-model-walnut-opened-north": "Zugbr\u00fccke 4x6 Walnuss",
	"block-drawbridge4x7-model-walnut-opened-north": "Zugbr\u00fccke 4x7 Walnuss",

	"block-drawbridge5x6-model-walnut-opened-north": "Zugbr\u00fccke 5x6 Walnuss",
	"block-drawbridge5x7-model-walnut-opened-north": "Zugbr\u00fccke 5x7 Walnuss",

	"block-drawbridge3x4-model-redwood-opened-north": "Zugbr\u00fccke 3x4 Redwood",
	"block-drawbridge3x5-model-redwood-opened-north": "Zugbr\u00fccke 3x5 Redwood",
	"block-drawbridge3x6-model-redwood-opened-north": "Zugbr\u00fccke 3x6 Redwood",

	"block-drawbridge4x5-model-redwood-opened-north": "Zugbr\u00fccke 4x5 Redwood",
	"block-drawbridge4x6-model-redwood-opened-north": "Zugbr\u00fccke 4x6 Redwood",
	"block-drawbridge4x7-model-redwood-opened-north": "Zugbr\u00fccke 4x7 Redwood",

	"block-drawbridge5x6-model-redwood-opened-north": "Zugbr\u00fccke 5x6 Redwood",
	"block-drawbridge5x7-model-redwood-opened-north": "Zugbr\u00fccke 5x7 Redwood",

	"block-drawbridge3x4-model-larch-opened-north": "Zugbr\u00fccke 3x4 L\u00e4rche",
	"block-drawbridge3x5-model-larch-opened-north": "Zugbr\u00fccke 3x5 L\u00e4rche",
	"block-drawbridge3x6-model-larch-opened-north": "Zugbr\u00fccke 3x6 L\u00e4rche",

	"block-drawbridge4x5-model-larch-opened-north": "Zugbr\u00fccke 4x5 L\u00e4rche",
	"block-drawbridge4x6-model-larch-opened-north": "Zugbr\u00fccke 4x6 L\u00e4rche",
	"block-drawbridge4x7-model-larch-opened-north": "Zugbr\u00fccke 4x7 L\u00e4rche",

	"block-drawbridge5x6-model-larch-opened-north": "Zugbr\u00fccke 5x6 L\u00e4rche",
	"block-drawbridge5x7-model-larch-opened-north": "Zugbr\u00fccke 5x7 L\u00e4rche",

	"block-drawbridge3x4-model-ebony-opened-north": "Zugbr\u00fccke 3x4 Ebenholz",
	"block-drawbridge3x5-model-ebony-opened-north": "Zugbr\u00fccke 3x5 Ebenholz",
	"block-drawbridge3x6-model-ebony-opened-north": "Zugbr\u00fccke 3x6 Ebenholz",

	"block-drawbridge4x5-model-ebony-opened-north": "Zugbr\u00fccke 4x5 Ebenholz",
	"block-drawbridge4x6-model-ebony-opened-north": "Zugbr\u00fccke 4x6 Ebenholz",
	"block-drawbridge4x7-model-ebony-opened-north": "Zugbr\u00fccke 4x7 Ebenholz",

	"block-drawbridge5x6-model-ebony-opened-north": "Zugbr\u00fccke 5x6 Ebenholz",
	"block-drawbridge5x7-model-ebony-opened-north": "Zugbr\u00fccke 5x7 Ebenholz",

	"block-drawbridge3x4-model-baldcypress-opened-north": "Zugbr\u00fccke 3x4 Sumpfzypresse",
	"block-drawbridge3x5-model-baldcypress-opened-north": "Zugbr\u00fccke 3x5 Sumpfzypresse",
	"block-drawbridge3x6-model-baldcypress-opened-north": "Zugbr\u00fccke 3x6 Sumpfzypresse",

	"block-drawbridge4x5-model-baldcypress-opened-north": "Zugbr\u00fccke 4x5 Sumpfzypresse",
	"block-drawbridge4x6-model-baldcypress-opened-north": "Zugbr\u00fccke 4x6 Sumpfzypresse",
	"block-drawbridge4x7-model-baldcypress-opened-north": "Zugbr\u00fccke 4x7 Sumpfzypresse",

	"block-drawbridge5x6-model-baldcypress-opened-north": "Zugbr\u00fccke 5x6 Sumpfzypresse",
	"block-drawbridge5x7-model-baldcypress-opened-north": "Zugbr\u00fccke 5x7 Sumpfzypresse",

	"block-drawbridge3x4-model-oak-opened-north": "Zugbr\u00fccke 3x4 Eiche",
	"block-drawbridge3x5-model-oak-opened-north": "Zugbr\u00fccke 3x5 Eiche",
	"block-drawbridge3x6-model-oak-opened-north": "Zugbr\u00fccke 3x6 Eiche",

	"block-drawbridge4x5-model-oak-opened-north": "Zugbr\u00fccke 4x5 Eiche",
	"block-drawbridge4x6-model-oak-opened-north": "Zugbr\u00fccke 4x6 Eiche",
	"block-drawbridge4x7-model-oak-opened-north": "Zugbr\u00fccke 4x7 Eiche",

	"block-drawbridge5x6-model-oak-opened-north": "Zugbr\u00fccke 5x6 Eiche",
	"block-drawbridge5x7-model-oak-opened-north": "Zugbr\u00fccke 5x7 Eiche",

	"block-drawbridge3x4-model-acacia-opened-north": "Zugbr\u00fccke 3x4 Akazie",
	"block-drawbridge3x5-model-acacia-opened-north": "Zugbr\u00fccke 3x5 Akazie",
	"block-drawbridge3x6-model-acacia-opened-north": "Zugbr\u00fccke 3x6 Akazie",

	"block-drawbridge4x5-model-acacia-opened-north": "Zugbr\u00fccke 4x5 Akazie",
	"block-drawbridge4x6-model-acacia-opened-north": "Zugbr\u00fccke 4x6 Akazie",
	"block-drawbridge4x7-model-acacia-opened-north": "Zugbr\u00fccke 4x7 Akazie",

	"block-drawbridge5x6-model-acacia-opened-north": "Zugbr\u00fccke 5x6 Akazie",
	"block-drawbridge5x7-model-acacia-opened-north": "Zugbr\u00fccke 5x7 Akazie",

	"block-drawbridge3x4-model-aged-opened-north": "Zugbr\u00fccke 3x4 Alt",
	"block-drawbridge3x5-model-aged-opened-north": "Zugbr\u00fccke 3x5 Alt",
	"block-drawbridge3x6-model-aged-opened-north": "Zugbr\u00fccke 3x6 Alt",

	"block-drawbridge4x5-model-aged-opened-north": "Zugbr\u00fccke 4x5 Alt",
	"block-drawbridge4x6-model-aged-opened-north": "Zugbr\u00fccke 4x6 Alt",
	"block-drawbridge4x7-model-aged-opened-north": "Zugbr\u00fccke 4x7 Alt",

	"block-drawbridge5x6-model-aged-opened-north": "Zugbr\u00fccke 5x6 Alt",
	"block-drawbridge5x7-model-aged-opened-north": "Zugbr\u00fccke 5x7 Alt",

	"block-drawbridge3x4-model-birch-opened-north": "Zugbr\u00fccke 3x4 Birke",
	"block-drawbridge3x5-model-birch-opened-north": "Zugbr\u00fccke 3x5 Birke",
	"block-drawbridge3x6-model-birch-opened-north": "Zugbr\u00fccke 3x6 Birke",

	"block-drawbridge4x5-model-birch-opened-north": "Zugbr\u00fccke 4x5 Birke",
	"block-drawbridge4x6-model-birch-opened-north": "Zugbr\u00fccke 4x6 Birke",
	"block-drawbridge4x7-model-birch-opened-north": "Zugbr\u00fccke 4x7 Birke",

	"block-drawbridge5x6-model-birch-opened-north": "Zugbr\u00fccke 5x6 Birke",
	"block-drawbridge5x7-model-birch-opened-north": "Zugbr\u00fccke 5x7 Birke",

	"block-drawbridge3x4-model-kapok-opened-north": "Zugbr\u00fccke 3x4 Wollbaum",
	"block-drawbridge3x5-model-kapok-opened-north": "Zugbr\u00fccke 3x5 Wollbaum",
	"block-drawbridge3x6-model-kapok-opened-north": "Zugbr\u00fccke 3x6 Wollbaum",

	"block-drawbridge4x5-model-kapok-opened-north": "Zugbr\u00fccke 4x5 Wollbaum",
	"block-drawbridge4x6-model-kapok-opened-north": "Zugbr\u00fccke 4x6 Wollbaum",
	"block-drawbridge4x7-model-kapok-opened-north": "Zugbr\u00fccke 4x7 Wollbaum",

	"block-drawbridge5x6-model-kapok-opened-north": "Zugbr\u00fccke 5x6 Wollbaum",
	"block-drawbridge5x7-model-kapok-opened-north": "Zugbr\u00fccke 5x7 Wollbaum",

	"block-drawbridge3x4-model-maple-opened-north": "Zugbr\u00fccke 3x4 Ahorn",
	"block-drawbridge3x5-model-maple-opened-north": "Zugbr\u00fccke 3x5 Ahorn",
	"block-drawbridge3x6-model-maple-opened-north": "Zugbr\u00fccke 3x6 Ahorn",

	"block-drawbridge4x5-model-maple-opened-north": "Zugbr\u00fccke 4x5 Ahorn",
	"block-drawbridge4x6-model-maple-opened-north": "Zugbr\u00fccke 4x6 Ahorn",
	"block-drawbridge4x7-model-maple-opened-north": "Zugbr\u00fccke 4x7 Ahorn",

	"block-drawbridge5x6-model-maple-opened-north": "Zugbr\u00fccke 5x6 Ahorn",
	"block-drawbridge5x7-model-maple-opened-north": "Zugbr\u00fccke 5x7 Ahorn",

	"block-drawbridge3x4-model-pine-opened-north": "Zugbr\u00fccke 3x4 Kiefer",
	"block-drawbridge3x5-model-pine-opened-north": "Zugbr\u00fccke 3x5 Kiefer",
	"block-drawbridge3x6-model-pine-opened-north": "Zugbr\u00fccke 3x6 Kiefer",

	"block-drawbridge4x5-model-pine-opened-north": "Zugbr\u00fccke 4x5 Kiefer",
	"block-drawbridge4x6-model-pine-opened-north": "Zugbr\u00fccke 4x6 Kiefer",
	"block-drawbridge4x7-model-pine-opened-north": "Zugbr\u00fccke 4x7 Kiefer",

	"block-drawbridge5x6-model-pine-opened-north": "Zugbr\u00fccke 5x6 Kiefer",
	"block-drawbridge5x7-model-pine-opened-north": "Zugbr\u00fccke 5x7 Kiefer",

	"block-floorplate-wood-up-north": "Bodenplatte aus Holz",
	"block-floorplate-stone-up-north": "Bodenplatte aus Stein",

	"item-portcullispart": "Fallgatter-Teil aus Eisen",
	"item-portcullisdismantled": "Zerlegtes Fallgatter",

	"item-repairkit-large-copper": "Gro\u00dfes Reperaturset (Kupfer)",
	"item-repairkit-large-tinbronze": "Gro\u00dfes Reperaturset (Zinnbronze)",
	"item-repairkit-large-iron": "Gro\u00dfes Reperaturset (Eisen)",
	"item-repairkit-large-steel": "Gro\u00dfes Reperaturset (Stahl)",

	"medievalexpansion:restore-durability": "Repariert {0} Haltbarkeit",
	"medievalexpansion:can-repair-constructions": "Kann Konstruktionen reparieren",
	"medievalexpansion:blockhelp-repair": "Reparieren",

	"block-streetlight-north": "Stra\u00dfenlaterne",
	"block-waterwheelbase-north": "Wasserrad-Vorrichtung",
	"medievalexpansion:waterwheel-complete": "Wasserrad",
	"block-waterwheelpenstock-door-north": "Gerinne mit Luke",
	"block-waterwheelpenstock-normal-north": "Gerinne",
	"block-waterwheelpenstock-output-north": "Gerinne-Ablauf",
	"item-penstockhatch-oak": "Luke f\u00fcr Gerinne",
	"item-waterwheelspin-oak": "Wasserrad-Antrieb",
	"medievalexpansion:penstock-requires-hatch": "Luke fehlt",
	"medievalexpansion:waterwheel-requires-gear": "Antrieb fehlt",
	"medievalexpansion:waterwheel-requires-repair": "Reperatur notwendig",
	"medievalexpansion:waterwheel-efficiency": "Effizienz: {0}%",
	"medievalexpansion:waterwheel-durability": "Haltbarkeit: {0}%",
	"medievalexpansion:waterwheel-typ": "Art:  {0}",
	"medievalexpansion:waterwheel-typ-undershot": "Unterschl\u00e4chtig",
	"medievalexpansion:waterwheel-typ-breastshot": "Mittelschl\u00e4chtig",
	"medievalexpansion:waterwheel-typ-overshot": "Oberschl\u00e4chtig",

	"waterwheel-usage-title": "Wasserrad - Mechanische Kraft",
	"waterwheel-usage-text": "<strong>Wasserrad - Mechanische Kraft</strong><br><br>Ben\u00f6tigt Wasser in der korrekten Flussrichtung zum antreiben. Die Rotation ist gegen den Uhrzeigersinn.<br/>Es gibt 3 Effizienzen: <br />- Unterschl\u00e4chti: 30%<br />- Mittelschl\u00e4chtig: 45%<br />- Oberschl\u00e4chtig: 85% <br/><br/>Um den oberschl\u00e4chtigen Antrieb zu nutzen, muss das Gerinne oberhalb das Wasserrades verwendet werden und muss an Wasser anliegen.<br /><br/>Um mittelschl\u00e4chtigen Antrieb zu haben, muss das Wasser auf Achsenh\u00f6the zum Wasserrad fliesen.<br/><br/>Server Admins k\u00f6nnen die maximale Effiziens mit Hilfe der Config-Files \u00e4ndern und k\u00f6nnen daher abweichen.",
	"block-firebrazier-normal-*": "Feuerkorb",
	"block-firebrazier-creative-*": "Feuerkorb (Kreativ)",
	"medievalexpansion:firebrazier-burningtime": "Brenndauer: {0}",
	"medievalexpansion:blockhelp-firebrazier-fuel": "Brennstoff hinzuf\u00fcgen",
	"medievalexpansion:blockhelp-firebrazier-ignite": "Entz\u00fcnden",

	"item-creature-aurochs-female": "Auerochsen-Kuh",
	"item-creature-aurochs-male": "Auerochsen-Bulle",
	"item-creature-aurochs-lamb": "Auerochsen-Kalb",
	"item-dead-creature-aurochs-male": "Tote Auerochsen-Kuh",
	"item-dead-creature-aurochs-female": "Toter Auerochsen-Bulle",
	"item-dead-creature-aurochs-lamb": "Totes Auerochsen-Kalb"
}